[PATCH 0/4] fbset support for GTA02

Chia-I Wu olv at openmoko.com
Fri Dec 7 14:20:56 CET 2007

On Wed, Dec 05, 2007 at 09:21:47PM +0530, Harald Welte wrote:
> Will do a more detailed review and merge as soon as I'm finished with
> the 2.6.24-rc4 merge that I'm currently doing.
I was trying 2.6.24-rc4 with the newest patchsets (r3604).  All spi
masters are gone under 2.6.24-rc4, including the two provided by

This upstream commit,

spi device setup gets better error checking

looks suspicious.


More information about the openmoko-kernel mailing list